#Thu May 02 14:00:32 CEST 2024
artifact.main=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.base-feature/target/org.adempiere.base.feature-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.base-feature/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.base-feature/target/p2content.xml
